.font_size_xxs {
    font-size: xx-small;
}
.font_size_xs {
    font-size: x-small;
}
.font_size_sm {
    font-size: small;
}
.font_size_md {
    font-size: medium;
}
.font_size_lg {
    font-size: large;
}
.font_size_xl {
    font-size: x-large;
}
.font_size_xxl {
    font-size: xx-large;
}
